Description: replace yudai/pp with k0kubun/pp, which is the original and better maintained
Author: Thorsten Alteholz <debian@alteholz.de>
Index: golang-github-yudai-gojsondiff/unmarshaler_test.go
===================================================================
--- golang-github-yudai-gojsondiff.orig/unmarshaler_test.go	2020-08-13 08:48:10.816445148 +0000
+++ golang-github-yudai-gojsondiff/unmarshaler_test.go	2020-08-13 09:14:12.083874248 +0000
@@ -9,7 +9,7 @@
 
 	"encoding/json"
 	"fmt"
-	"github.com/yudai/pp"
+	"github.com/k0kubun/pp"
 )
 
 var _ = Describe("Gojsondiff", func() {
